/* (주)한신정보기술 박송현 - 2017.12 */

html:lang(en) body { font-family:Helvetica, Arial, "Times New Roman", sans-serif:}
html:lang(zh) body { font-family:'LiHei Pro Medium', sans-serif;}

.wrap{box-sizing:border-box;}

@media screen and (max-width:1000px) {
	body[id^='sub'] #header {border-bottom:2px solid #222;}
}

#header {padding-bottom:100px;}
/* logo */
#header .logo {top:55px; left:1px; z-index:50; width:100%; height:0;}
#header .logo .wrap {height:0;}

@media screen and (max-width:1000px) {
	#header {background:#fff; border-top:3px solid #2d3f53:}
	#header .logo {left:0; top:18px; z-index:40;}
	#header .logo .wrap {text-align:center;}
}

@media screen and (max-width:450px) {
	#header .logo { top:30px; left:-10px;}
	#header .logo a img {height:45px;}
}

/* gnb */
#header .gnb {position:relative; z-index:60; background-color:#2d3f53;}
#header .gnb .wrap {overflow:visible; height:43px;}
#header .gnb .gnb_right {float:right; position:relative; height:100%; padding-right:50px;}
#header .gnb .gnb_right > ul.clearfix {height:100%;}
#header .gnb .gnb_right > ul.clearfix > li {position:relative; padding:0 13px;}
#header .gnb .gnb_right > ul.clearfix > li:first-child {margin-left:0; padding-left:0; background-image:none;}
#header .gnb .gnb_right > ul.clearfix > li:before {content:''; display:block; position:absolute; left:0; top:15px; width:1px; height:10px; background:#fff; opacity:0.3;}
#header .gnb .gnb_right > ul.clearfix > li:first-child:before {display:none;}
#header .gnb .gnb_right > ul.clearfix > li > a {display:block; padding:13px 0; color:#fff; font-size:15px; line-height:16px;}
#header .gnb .gnb_right > ul.clearfix > li > button {height:43px; padding:0; color:#fff; font-size:15px;}
#header .gnb .gnb_right > ul.clearfix > li.language {padding-right:17px;}
#header .gnb .gnb_right > ul.clearfix > li.language button {padding-right:14px; background:url('/site/english/images/common/gnbLeft_languageOpen_off.png') no-repeat right center;}
#header .gnb .gnb_right > ul.clearfix > li.language.active button {background-image:url('/site/english/images/common/gnbLeft_languageOpen_on.png');} 
#header .gnb .gnb_right > ul.clearfix > li.language .target {display:none; position:absolute; top:100%; left:0; width:100%; background-color:#fff; border:1px solid #2c2f38; border-top:none;}
#header .gnb .gnb_right > ul.clearfix > li.language .target ul li:first-child {border-bottom:1px dashed #b5b5b5;}
#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a {display:block; padding:10px 20px; color:#636363; font-size:14px; line-height:16px;}
#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a:hover {background-color:#eff1f6; color:#2b2b2b; font-size:15px; font-weight:600;}
#header .gnb .gnb_right > ul.clearfix > li.sitemap a {width:30px; height:22px; background:url('/site/english/images/common/sitemap.png') no-repeat center;}

@media screen and (max-width:1000px) {
	#header .gnb {z-index:auto; height:0; background-color:transparent;}
	#header .gnb .wrap {height:auto;}
	body[id^='sub'] #header .gnb .gnb_left {display:none;}
	#header .gnb .gnb_right {visibility:hidden; float:none; position:fixed; top:0; left:-548px; z-index:70; width:548px; height:0; padding:20px 0 0 20px; box-sizing:border-box; transition-property:visibility, left; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
	#header.menu_active .gnb .gnb_right {visibility:visible; left:0;}
	#header .gnb .gnb_right > ul.clearfix {font-size:0;}
	#header .gnb .gnb_right > ul.clearfix > li {display:inline-block; float:none; margin:0 5px; padding:0; vertical-align:middle;}
	#header .gnb .gnb_right > ul.clearfix > li:first-child {display:none;} 
	#header .gnb .gnb_right > ul.clearfix > li.language {padding-right:0;}
	#header .gnb .gnb_right > ul.clearfix > li:before {display:none;}
	#header .gnb .gnb_right > ul.clearfix > li > a {width:auto; padding:10px 0; border:1px solid #fff; border-radius:30px; color:#fff; font-size:22px; line-height:23px; text-align:center;}
	#header .gnb .gnb_right > ul.clearfix > li:first-child >a {display:none;} 
	#header .gnb .gnb_right > ul.clearfix > li.login {margin-left:0;}
	#header .gnb .gnb_right > ul.clearfix > li > button {height:auto; font-size:22px;}
	#header .gnb .gnb_right > ul.clearfix > li.language button { padding:10px 41px 10px 10px; background-position:calc(100% - 25px) center; border:1px solid #fff; border-radius:30px; box-sizing:border-box; line-height:23px;}
	#header .gnb .gnb_right > ul.clearfix > li.language.active button {background-position:83px center; border-radius:10px 10px 0 0;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target {top:44px; left:0; width:100%; background:#09213b; border:1px solid #fff; border-radius:0 0 10px 10px; border-top:none; box-sizing:border-box; text-align:left;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul {padding:0;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li {margin-top:0; border-top:1px dashed #fff;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li:first-child {border-top:1px dashed #fff;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a {color:#fff; font-size:22px; line-height:23px; text-align:left;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a:hover {background:none; color:#fff; font-size:22px; line-height:23px;} 
	#header .gnb .gnb_right > ul.clearfix > li.sitemap a.text_ir {width:120px; text-indent:0; background:none;}
}
@media screen and (max-width:640px) {
	#header .gnb .gnb_right {right:-100%; width:100%; padding-top:7px;}
	#header .gnb .gnb_right > ul.clearfix {margin-right:45px;}
	#header .gnb .gnb_right > ul.clearfix > li {margin:0 2px;}
	#header .gnb .gnb_right > ul.clearfix > li > a {font-size:15px; line-height:16px;}
	#header .gnb .gnb_right > ul.clearfix > li.language button {font-size:15px; line-height:19px;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target {top:40px;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a {font-size:15px; line-height:19px;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a:hover {font-size:15px; line-height:19px;}
	#header .gnb .gnb_right > ul.clearfix > li.sitemap a.text_ir {line-height:19px;}
}
@media screen and (max-width:480px) {
	#header .gnb .gnb_right {padding-top:10px;}
	#header .gnb .gnb_right > ul.clearfix > li > a {width:auto; padding:5px 10px;}
	#header .gnb .gnb_right > ul.clearfix > li.language button {width:auto; padding:5px 15px; background:none;}
	#header .gnb .gnb_right > ul.clearfix > li.language.active button {background:none;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target {top:32px;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li {;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li:first-child {border:none;}
	#header .gnb .gnb_right > ul.clearfix > li.language .target ul li a {padding:5px; text-align:center;}
	#header .gnb .gnb_right > ul.clearfix > li.sitemap a.text_ir {width:auto; height:auto; padding:5px 10px;}
}


/*search*/
#header .search_open {position:absolute; top:0; left:0; z-index:70; width:100%; height:0;}
#header .search_open .wrap {height:0; text-align:right;}
#header .search_open button {display:inline-block; width:50px; height:43px; padding:0; background:url('/site/www/images/common/search_open_icon.png') no-repeat center center #1854ac;}

#header .search {visibility:hidden; opacity:0; position:absolute; right:0; top:43px; z-index:70; width:100%; background-color:rgba(24,84,172,0.9); text-align:center; transition-property:visibility, opacity; transition-duration:0.5s; transition-timing-function:ease-in-out;}
#header .search.active {visibility:visible; opacity:1;}
#header .search .search_form {display:inline-block; padding-top:25px;}
#header .search form {height:76px; padding-left:90px; line-height:0; text-align:center;}
#header .search form fieldset {display:inline; font-size:0;}
#header .search form fieldset .keyword {display:inline-block; width:420px; height:50px; margin:0; padding:0; color:#222; font-size:16px; text-indent:20px; vertical-align:middle;}
#header .search form fieldset .keyword::-webkit-input-placeholder {color:#8c8c8c;} /* Chrome */
#header .search form fieldset .keyword:-ms-input-placeholder {color:#8c8c8c;} /* IE 10+ */
#header .search form fieldset .keyword::-moz-placeholder {color:#8c8c8c; opacity:1;} /* Firefox 19+ */
#header .search form fieldset .submit {display:inline-block; width:93px; height:50px;}
#header .search .search_close {display:inline-block; width:56px; height:50px; margin-left:15px; padding-top:3px; vertical-align:middle;}
#header .search .search_close button {width:100%; height:100%; padding:0; background:url('/site/www/images/common/search_close_icon.png') no-repeat center center; font-size:0;}

@media screen and (max-width:1000px) {
	#header .search_open {left:auto; top:30px; right:13px; z-index:10;} 
	#header .search_open .wrap {width:auto;}
	#header .search_open button {width:50px; height:50px; background:url('/site/www/images/common/search_open_icon_m.gif') no-repeat center;}

	#header .search {top:0; height:100px;}
	#header .search .wrap {height:100%;}
	#header .search .search_form {position:relative; width:70%; margin:0 auto;  box-sizing:border-box;}
/*	#header .search form {position:absolute; top:100%; left:0; width:100%; height:auto; padding-top:22px; padding-right:70px; padding-bottom:22px; padding-left:22px; box-sizing:border-box; background-color:#1a2a42;}*/
	#header .search form {padding-left:0;}
	#header .search form fieldset {position:relative;}
	#header .search form fieldset .keyword {display:block; border-width:0; width:80%; height:50px; font-size:24px;}
	#header .search form fieldset .submit {position:absolute; top:0; right:0; width:20%; height:50px; padding:0 0 3px; background-color:#0b3775;}
	#header .search form fieldset .submit:before {content:""; display:inline-block; vertical-align:middle; height:100%;}
	#header .search form fieldset .submit input[type='image'] {display:inline-block; max-width:100%; max-height:100%; vertical-align:middle;}
	#header .search .search_close {position:static; display:inline-block; padding-top:0; vertical-align:middle;}
}

@media screen and (max-width:640px) {
	#header .search form {padding-top:11px;  padding-bottom:11px; padding-left:11px;}
	#header .search form fieldset .keyword {height:35px; font-size:18px;}
	#header .search form fieldset .submit {top:0; height:35px;}
	#header .search .search_close { height:35px; }
	#header .search .search_close button { background-size:auto 35px;}
}


/* lnb */
#header .lnb_m_open {display:block; position:absolute; bottom:100px; left:50%; z-index:40; width:1200px; height:0; margin-left:-600px;}
#header .lnb_m_open .inner_wrap {display:inline-block; height:100px; background-color:#fff;}
#header .lnb_m_open .inner_wrap button {display:none;}

#header .lnb .lnb_m_close {display:block; visibility:hidden; opacity:0; position:absolute; bottom:0; left:50%; width:1200px; height:35px; margin-left:-600px; transition-property:visibility, opacity; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
#header.menu_active .lnb .lnb_m_close {visibility:visible; opacity:1;}
#header.menu_active .lnb.state6 .lnb_m_close {visibility:hidden; opacity:0;}
#header .lnb .lnb_m_close .inner_wrap {position:absolute; top:0; right:0; width:77.5%; height:100%; background-color:#fff;}
#header .lnb .lnb_m_close .inner_wrap button {display:none;}

#header .lnb {position:absolute; top:100%; left:0; z-index:10; width:100%; height:100px; margin-top:-100px; border-bottom:1px solid #b8b8b8; background-color:#fff; transition-property:padding-bottom; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1); word-break: keep-all;}
#header .lnb .lnb_wrap {height:100%; border-bottom:1px solid #b8b8b8;}

#header .lnb .lnb_wrap .wrap {overflow:hidden; height:100%;  transition:padding-bottom 0.5s cubic-bezier(1, 0, 0, 1);}

#header.menu_active .lnb.state1, #header.menu_active .lnb.state1 .lnb_wrap .wrap {padding-bottom:450px;}
#header.menu_active .lnb.state2, #header.menu_active .lnb.state2 .lnb_wrap .wrap {padding-bottom:400px;}
#header.menu_active .lnb.state3, #header.menu_active .lnb.state3 .lnb_wrap .wrap {padding-bottom:470px;}
#header.menu_active .lnb.state4, #header.menu_active .lnb.state4 .lnb_wrap .wrap {padding-bottom:400px;}
#header.menu_active .lnb.state5, #header.menu_active .lnb.state5 .lnb_wrap .wrap {padding-bottom:400px;}
#header.menu_active .lnb.state6, #header.menu_active .lnb.state6 .lnb_wrap .wrap {padding-bottom:400px;}

#header .lnb .lnb_wrap .depth1_menu {float:right; line-height:0;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list {float:left; margin-left:20px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list:first-child {margin-left:0;}

#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth1_anchor {display:block; position:relative; padding:41px 4px 34px; border-bottom:4px solid transparent; color:#3b3b3b; font-size:19px; line-height:21px; transition-property:paddding-bottom, border-bottom, color; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth1_anchor {border-bottom-color:#0e5ebe; color:#0e5ebe;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth1_anchor:hover {text-decoration:none;}

#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_title {visibility:hidden; opacity:0; position:absolute; top:101px; left:0; width:22.5%; height:100%; background:#fff url('/site/english/images/common/lnbState7_wrap_bg.png') no-repeat left 25%; word-break:keep-all; transition-property:visibility, opacity; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
#header .lnb.state1 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState1_wrap_bg.png');}
#header .lnb.state2 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState2_wrap_bg.png');}
#header .lnb.state3 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState3_wrap_bg.png');}
#header .lnb.state4 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState4_wrap_bg.png');}
#header .lnb.state5 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState5_wrap_bg.png');}
#header .lnb.state6 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState3_wrap_bg.png');}
#header .lnb.state6 .lnb_wrap .depth1_menu .depth1_list .depth2_title {background-image:url('/site/english/images/common/lnbState7_wrap_bg.png');}

#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth2_title {visibility:visible; opacity:1;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_title span {display:inline-block; padding-top:51px; color:#0e5ebe; font-size:32px; font-weight:600; line-height:34px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_title p {margin-top:25px; color:#333; font-size:17px; line-height:18px;}

#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu {visibility:hidden; opacity:0; position:absolute; top:88px; left:22.5%; width:77.5%; height:10000px; margin-top:35px; padding-top:10px; background:url('/site/english/images/common/lnb_depth2Menu_repeatLine.png') repeat-y left top; transition-property:visibility, opacity; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth2_menu {visibility:visible; opacity:1;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list {float:left; width:13.75%; padding-right:3.125%; padding-left:3.125%;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .cut {float:left; width:100%; height:0; margin-top:25px; font-size:0;}

#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor {display:block; background-repeat:no-repeat; background-position:right top; color:#000; font-size:17px; line-height:18px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor[target='_blank'] {display:inline-block; padding-right:25px; background-image:url('/site/english/images/common/lnb_depth2AnchorBlankIcon_off.png');}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu {margin-top:20px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list {margin-top:10px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list:first-child {margin-top:0;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor {display:block; background-repeat:no-repeat; background-position:right top; color:#505050; font-size:14px; line-height:15px;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor {color:#2761c5;}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor[target='_blank'] {display:inline-block; padding-right:22px; background-image:url('/site/english/images/common/lnb_depth3AnchorBlankIcon_off.png');}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor[target='_blank'] {background-image:url('/site/english/images/common/lnb_depth3AnchorBlankIcon_on.png');}
#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu {display:none;}

@media screen and (max-width:1000px) {
	#header .lnb_m_open {bottom:31px; right:auto; left:3.125%; z-index:50; width:41px; height:31px; margin-left:0;}
	#header .lnb_m_open .inner_wrap {width:100%; height:100%; background-color:transparent;}
	#header .lnb_m_open .inner_wrap button {display:block; background:url('/site/english/images/common/lnb_m_open_icon.png') no-repeat center center;}
	#header .lnb .lnb_m_close {visibility:hidden; opacity:1; top:29px; right:42px; bottom:auto; left:auto; z-index:40; width:30px; height:30px; margin-left:0; transition-property:none;}
	#header.menu_active .lnb .lnb_m_close {visibility:visible;}
	#header .lnb .lnb_m_close .inner_wrap {position:static; width:100%; background-color:transparent;}
	#header .lnb .lnb_m_close .inner_wrap button {display:block; background:url('/site/english/images/common/lnb_m_close_icon.png') no-repeat center center;}
	#header .lnb {visibility:hidden; position:fixed; top:0; right:auto; left:-548px; z-index:60; width:548px; height:100%; margin-top:0; padding-top:88px; border-bottom-width:0; box-sizing:border-box; background-color:transparent; transition-property:visibility, left;}
	#header.menu_active .lnb {visibility:visible; left:0;}
	#header .lnb:before {visibility:hidden; opacity:0; position:fixed; top:0; left:0; z-index:10; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); content:''; transition-property:visibility, opacity; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
	#header.menu_active .lnb:before {visibility:visible; opacity:1;}
	#header .lnb:after {position:absolute; top:0; left:0; z-index:30; width:100%; height:88px; background-color:#09213b; content:'';}
	#header .lnb .lnb_wrap {position:relative; z-index:20; border-bottom-width:0;}
	#header .lnb .lnb_wrap .wrap {overflow:visible; width:auto; border-bottom-width:0; background-image:none; background-color:transparent; transition-property:none;}
	#header.menu_active .lnb.state1, #header.menu_active .lnb.state1 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state2, #header.menu_active .lnb.state2 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state3, #header.menu_active .lnb.state3 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state4, #header.menu_active .lnb.state4 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state5, #header.menu_active .lnb.state5 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state6, #header.menu_active .lnb.state6 .lnb_wrap .wrap {padding-bottom:0;}
	#header.menu_active .lnb.state7, #header.menu_active .lnb.state7 .lnb_wrap .wrap {padding-bottom:0;}
	#header .lnb .lnb_wrap .depth1_menu {float:none; overflow-x:hidden; overflow-y:scroll; position:relative; height:100%; padding-right:0; background-color:#2b4380;}
	#header .lnb .lnb_wrap .depth1_menu a{word-break:break-all;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list {float:none; width:100%; border-bottom:1px solid #556999; margin-left:0; transition-property:width, border-bottom-color, background-color; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1);}
	#header .lnb .lnb_wrap .depth1_menu.active .depth1_list {width:215px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list.active {border-bottom-color:transparent; background-color:#fff;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth1_anchor {padding-top:32px; padding-right:10px; padding-bottom:32px; padding-left:40px; border-bottom-width:0; box-sizing:border-box; color:#fff; font-size:25px; line-height:26px; font-weight:400; transition-property:color;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth1_anchor[target='_blank'] {display:inline-block; margin-right:10px; padding-right:31px; background:url('/site/english/images/common/lnb_m_depth1AnchorBlankIcon_off.png') no-repeat right 35px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth1_anchor {color:#0057a2;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth1_anchor[target='_blank'] {background-image:url('/site/english/images/common/lnb_m_depth1AnchorBlankIcon_on.png');}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_title {display:none;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu {opacity:1; overflow-x:hidden; overflow-y:scroll; position:absolute; top:0; left:auto; right:-548px; width:333px; height:100%; margin-top:0; padding-top:10px; padding-right:15px; padding-left:15px; box-sizing:border-box; background-color:#fff; background-image:none; transition-property:visibility, right;}
	#header.menu_active .lnb .lnb_wrap .depth1_menu .depth1_list.active .depth2_menu {right:0;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list {float:none; position:relative; width:auto; padding-right:0; padding-left:0; border-bottom:1px solid #ebebeb; transition:background-color 0.5s cubic-bezier(1, 0, 0, 1);}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has:after {display:block; position:absolute; top:22px; right:25px; width:15px; height:15px; background:url('/site/english/images/common/lnb_m_depth2NextMenuIcon.png') no-repeat center top; content:'';}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has.active:after {background-position:center -45px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.active {background-color:#102a4f;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor {padding-top:18px; padding-right:10px; padding-bottom:18px; padding-left:18px; font-size:22px; line-height:23px; transition:color 0.5s cubic-bezier(1, 0, 0, 1);}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.active .depth2_anchor {color:#fff;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.active .depth2_anchor:hover {text-decoration:none;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has .depth2_anchor {padding-right:56px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor[target='_blank'] {margin-right:10px; padding-right:29px; background-image:url('/site/english/images/common/lnb_m_depth2AnchorBlankIcon_off.png'); background-position:right 21px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.active .depth2_anchor[target='_blank'] {background-image:url('/site/english/images/common/lnb_m_depth2AnchorBlankIcon_on.png');}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has .depth2_anchor[target='_blank'] {margin-right:56px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .cut {display:none;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu {display:none; margin-top:0; padding:20px 29px 20px 20px; border-top:1px solid #ebebeb; background-color:#f4f4f4;}	
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list {margin-top:15px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has {background:url('/site/english/images/common/lnb_m_depth3NextMenuIcon_off.png') no-repeat right 2px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has.active {background-image:url('/site/english/images/common/lnb_m_depth3NextMenuIcon_on.gif'); background-position:right 9px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor {color:#7f7f7f; font-size:18px; line-height:19px; transition:color 0.5s cubic-bezier(1, 0, 0, 1);}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor {color:#333;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor:hover {text-decoration:none;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has .depth3_anchor {padding-right:26px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor[target='_blank'] {margin-right:10px; padding-right:21px; background-image:url('/site/english/images/common/lnb_m_depth3AnchorBlankIcon_off.png'); background-position:right 3px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor[target='_blank'] {background-image:url('/site/english/images/common/lnb_m_depth3AnchorBlankIcon_on.png');}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has .depth3_anchor[target='_blank'] {margin-right:26px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu {display:none; margin-top:15px; padding:18px; border:1px dotted #cbcbcb; background-color:#fff;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list {margin-top:10px; padding-left:13px; background:url('/site/english/images/common/lnb_depth4ListBu_off.gif') no-repeat left 8px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list:first-child {margin-top:0;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.active {background-image:url('/site/english/images/common/lnb_depth4ListBu_on.gif');}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor {display:block; color:#7b7b7b; font-size:18px; line-height:19px; transition:color 0.5s ease-in-out;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.active .depth4_anchor {color:#2761c5;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor[target='_blank'] {display:inline-block; margin-right:10px; padding-right:21px; background:url('/site/english/images/common/lnb_m_depth4AnchorBlankIcon_off.png') no-repeat right 3px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.active .depth4_anchor[target='_blank'] {background-image:url('/site/english/images/common/lnb_m_depth4AnchorBlankIcon_on.png');}
}

@media screen and (max-width:640px) {
	#header .lnb .lnb_m_close {top:15px; right:20px; width:25px; height:25px;}
	#header.menu_active .lnb .lnb_m_close .inner_wrap button {background-size:auto 25px;}
	#header .lnb {right:-100%; width:100%; padding-top:59px;}
	#header .lnb:after {height:59px;}
	#header .lnb .lnb_wrap .depth1_menu.active .depth1_list {width:50%;}
	html.has_scroll #header .lnb .lnb_wrap .depth1_menu.active .depth1_list {padding-right:9px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth1_anchor {padding-top:16px; padding-right:10px; padding-bottom:16px; padding-left:10px; border-bottom-width:0; font-size:18px; line-height:19px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth1_anchor[target='_blank'] {margin-right:10px; padding-right:26px; background-size:auto 16px; background-position:right 18px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu {right:-100%; width:50%;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has:after {top:12px; right:8px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor {padding-top:12px; padding-right:8px; padding-bottom:12px; padding-left:8px; font-size:17px; line-height:18px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has .depth2_anchor {padding-right:30px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth2_anchor[target='_blank'] {padding-right:25px; background-position:right 14px; background-size:auto 15px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list.has .depth2_anchor[target='_blank'] {margin-right:43px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu {padding:15px 15px 15px 15px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list {margin-top:10px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has {background-size:auto 13px; background-position:right 3px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has.active {background-size:13px auto; background-position:right 8px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor {font-size:17px; line-height:18px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has .depth3_anchor {padding-right:23px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor[target='_blank'] {padding-right:21px; background-image:url('/site/english/images/common/lnb_m_depth3AnchorBlankIcon_off.png'); background-position:right 2px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list.has .depth3_anchor[target='_blank'] {margin-right:23px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu {margin-top:10px; padding:10px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list {padding-left:10px; background-position:left 7px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor {font-size:16px; line-height:17px;}
	#header .lnb .lnb_wrap .depth1_menu .depth1_list .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor[target='_blank'] {background-position:right 1px; background-size:auto 13px;}
}

/* 하단 */
#footer {background-color:#404969;}
#footer .wrap { padding:40px 0;}
#footer .footer_logo {position:absolute; top:30px; left:0; width:98px; height:61px; background:url('../images/common/footer_logo.png') no-repeat; font-size:3px; color:transparent;}
#footer .footer_info {padding-left:140px; font-size:14px; color:#fff; line-height:18px; text-transform:uppercase; opacity:0.7:}
#footer .footer_info address {padding:5px 0:}

@media screen and (max-width:1000px) {
	#footer .wrap {padding:40px 5%; box-sizing:border-box:}
	#footer .footer_logo {display:none;}
	#footer .footer_info {padding:0;}
}


